body { font-family: verdana, Arial; font-size: 13px; background-color: #369fe0; margin: 0; padding: 0;}
#head { color: #209fdf; background-color: #0a0a0a; margin: 0; } 
h1 { font-weight: 200; font-size: 20px; margin:0; padding: 0; }
h2 { font-size: 32px; font-weight: 200; margin: 18px 0; }
#main { background-color: #fff; width: 900px; margin: auto; }
#menu {background-color: #141214; padding: 8px; text-align: center; }
#menu a { color: #efef10; padding-right: 25px; font-size: 1,3em; text-decoration: none; }
#menu a:hover, #menu a.active {color: #fff; }
#content { margin: 0 35px 15px 35px; }
a.menub { display: block; padding-top:7px; color: #000;}
a.menub:hover  {color: #efef10; }
.almenucim { font-weight: bold; color: #369fe0; background-color: #000; padding: 2px 5px; }
a#mail { color: #3d6c98; font-weight: bold; text-decoration: none;}
a#mail:hover { text-decoration:underline;},
h3 { font-weight: 100; }

table.kontakttbl { padding:5px;border: 6px solid #D8D8D8; background-color:white; margin:10px 0 0 40px; }
.kontakttbl td { padding: 3px 10px; }
form#kontaktform input, textarea { width: 260px; border: 1px solid #B0B0B0; }
form#kontaktform input.btn { width: 120px; }
form#kontaktform input.btn:hover { font-weight: bold; color: blue; }
